[arch-commits] Commit in smplayer-themes/trunk (ChangeLog PKGBUILD)

Ionut Biru ibiru at archlinux.org
Thu Jan 14 12:19:06 EST 2010


    Date: Thursday, January 14, 2010 @ 12:19:06
  Author: ibiru
Revision: 63100

upgpkg: smplayer-themes 0.1.20-1
    update to 0.1.20

Modified:
  smplayer-themes/trunk/ChangeLog
  smplayer-themes/trunk/PKGBUILD

-----------+
 ChangeLog |    4 ++++
 PKGBUILD  |   12 ++++++------
 2 files changed, 10 insertions(+), 6 deletions(-)

Modified: ChangeLog
===================================================================
--- ChangeLog	2010-01-14 16:48:48 UTC (rev 63099)
+++ ChangeLog	2010-01-14 17:19:06 UTC (rev 63100)
@@ -1,3 +1,7 @@
+2010-01-14  Ionut Biru <ionut at archlinux.ro>
+	* smplayer-themes 0.1.20-1
+	* Upstream update
+
 2009-03-13  Allan McRae <allan at archlinux.org>
 	* smplayer-themes 0.1.19-1
 	* Upstream update

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-01-14 16:48:48 UTC (rev 63099)
+++ PKGBUILD	2010-01-14 17:19:06 UTC (rev 63100)
@@ -1,20 +1,20 @@
 # $Id$
 # Maintainer: Allan McRae <allan at archlinux.org>
 # Contributor: Alessio 'mOLOk' Bolognino <themolok at gmail.com>
- 
+
 pkgname=smplayer-themes
-pkgver=0.1.19
+pkgver=0.1.20
 pkgrel=1
 pkgdesc="Themes for smplayer"
 arch=('i686' 'x86_64')
-url="http://smplayer.sourceforge.net/" 
+url="http://smplayer.sourceforge.net/"
 license=('GPL')
 depends=('smplayer')
 source=(http://downloads.sourceforge.net/sourceforge/smplayer/smplayer-themes-$pkgver.tar.bz2)
-md5sums=('06db0127d6221f3c8e78abdc2b0f2301')
+md5sums=('384108911caded86306ddfdc047870ef')
 
-build() { 
+build() {
      cd ${srcdir}/${pkgname}-${pkgver}
-     make PREFIX=${pkgdir}/usr CONF_PREFIX= || return 1 
+     make PREFIX=${pkgdir}/usr CONF_PREFIX= || return 1
      make PREFIX=${pkgdir}/usr install
 }



More information about the arch-commits mailing list